<header>
  <div class="menu">
    <div class="menubar">
      <button class="btn_menu"
        #btn type="button" pButton icon="pi pi-bars"(click)="menu.toggle($event)"></button>
      <p-tieredMenu class="t_menu" #menu [model]="items" [popup]="true"></p-tieredMenu>
    </div>
    <div >
      <img src="../../../assets/IDpetS-removebg-preview.png" alt="" class="logo"/>
    </div>
    <div >
      <img src="../../../assets/imagem-header.png" alt="cachorro" class="cachorro"/>
    </div>
  </div>
</header>
<main>
    <router-outlet></router-outlet>
</main>
<footer>
  <img src="../../../assets/imagem-footer.png" alt="" class="dog-footer">
    <p>&copy; Desenvolvido por IDevS - 2022</p>
</footer>